Subject: tc-list PAPYRUS EGERTON 2

From: Wieland Willker <[email-masked]>
Date: Tue, 29 Dec 1998 16:58:28 +0100

> From: Dave Washburn <[email-masked]>
> > The PAPYRUS EGERTON 2 Homepage
> > http://purl.org/WILLKER/Egerton/Egerton_home.html
>
> This page is very well organized and the images are excellent as
> far as I can
> tell.  I don't know that much about this topic so I can't comment
> too much on
> the content; however, one thing that strikes me about the page that
shows
> typical letters is that there appear, to my untrained eye, to be
> at least two
> hands represented in the scripts.  Has anyone else commented on
> this, or does
> anybody else here have any thoughts?

No one else has ever mentioned this. Can you give specific examples? The
letters which are bigger than the others are from the beginning of a
line or from the beginning of a new sentence. When you look at the
images of the complete fragments you will see a quite constant script.

Best wishes
    Wieland
------------------------
Wieland Willker
[email-masked]
http://purl.org/WILLKER/index.html